<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.3110</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.1200</MDI>
      <MDI key="STATISTICS_MEAN">-6.4807</MDI>
      <MDI key="STATISTICS_STDDEV">13.7430</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3768166</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.17275161</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
